hr {
    background: transparent url("../../img/border.af5a367.png") repeat-x -2px 100%;
    height: 1px;
    border: 0 solid transparent;
    margin: 20px 0;
}


.item h5 {
	font-size: 20px;
	margin-bottom: 20px;
}

.doc-menu-wrapper {
    position: relative;
	width: 100%;
    z-index: 10000;
}

.doc-menu-wrapper > header {
	background-color: #FFF;
    position: relative;
	z-index: 2;
}
.doc-menu-wrapper > header h1 {
	margin: 0 auto;
	max-width: 940px;
}


.doc-menu {
    width: 220px;
    position: absolute;
	top: 0;
	background-color: #222;
    background-color: rgba(0, 0, 0, 0.85);
    padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
}

.doc-menu:hover > ul {
	display: block;
}
/* flyout menu */
/*
.doc-menu > ul > li {
	position: relative;
}
.doc-menu > ul > li > ul {
	display: none;
}
.doc-menu > ul > li > ul > li {
	margin-left: 0;
}
.doc-menu > ul > li:hover > a {
	display: inline-block;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.15);

}
.doc-menu > ul > li:hover > ul {
	position: absolute;
	display: block;
	float: left;
	background-color: rgba(0, 0, 0, 0.85);
	margin-left: 100%;
	width: 180px;
	padding: 20px;
	margin-top: -20px;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
}
*/
.doc-menu > span {
	color: #FFF;
	display: block;
	cursor: pointer;
	margin-top: 10px;
	margin-bottom: 10px;
	font: 14px/18px "gibsonRegular", "Arial", sans-serif;
	text-transform: uppercase;
}
.doc-menu > span > span {
	/* float: left; */
	/* margin-right: 10px;*/
} 
/*
.doc-menu > span * {
	display: inline-block;
}
.doc-menu > span [class*="dr-icon"][class*="-arrow-down"]:before {
	background-color: #FFF;
	color: #222;
	margin-left: 5px;
}

.doc-menu > ul {
	border-top: 1px solid rgba(255, 255, 255, 0.25);
	padding-top: 10px;
	margin-bottom: 20px;
	display: none;
}
.doc-menu.open > ul {
	display: block;
}

@media only screen and (min-width: 760px) {
	.frontpage .doc-menu > ul {
		display: block;
	}

}
.frontpage .doc-menu-wrapper header {
	display: none;
}

#doc-menu-offset {
	width: 240px;
}
#doc-menu-offset + div {
	width: 520px;
}
@media only screen and (max-width: 759px) {
	#doc-menu-offset {
		display: none;
	}
}

@media only screen and (max-width: 519px) {
	#doc-menu-offset + div {
		width: auto;
		max-width: 520px;
	}
}
*/
/*
a[href$="/"] + ul {
	display: none;
}
.frontpage a[href$="/"] + ul {
	display: block;
}
*/

.doc-menu-wrapper header h1 {
}
.doc-menu-wrapper header h1 span {
	font-size: 24px;
	margin-left: 10px;
	display: inline;
}
.doc-menu-wrapper header h1 span.dr-logo-dr-large {
	display: inline-block;
	margin-left: 0;
	margin-right: 10px;
	text-indent: -9999px;
}
.doc-menu-wrapper header {
	/*
		margin-left: 240px;
	*/
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.doc-menu > ul li li li {
	margin-left: 20px;
}

.doc-menu li {
	padding: 3px 0;
	line-height: 14px;
}

.doc-menu a {
	color: #FFF;
	font: 14px/1 "gibsonRegular", "Arial", sans-serif;
}

.doc-menu a[_href] {
	opacity: 0.25;
}

/*
.frontpage .doc-menu {
    width: 220px;
}
.frontpage #doc-nav > ul > li {
	float: none;
	width: auto;
}
.frontpage #doc-nav > ul > li + li {
	margin-top: 10px;
}
.doc-menu {
	width: 960px;
}
@media only screen and (max-width: 959px) {
	.doc-menu {
		width: 100%;
	}
}
#doc-nav > ul > li {
	float: left;
	width: 25%;
}
#doc-nav > ul > li > a {
	font-family: gibsonSemiBold;
	font-size: 16px;
	text-transform: uppercase; 
}
#doc-nav > ul > li > a + ul {
	margin-top: 5px;
}

#doc-nav > ul ul ul {
	position: absolute;
	left: -9999px;
}
#doc-nav > ul .selected > ul {
	position: static;
}
#doc-nav > ul .selected > a {
	position: relative;
}
#doc-nav > ul .selected > a:before {
	position: absolute;
	margin-left: -16px;
	font-family: "dr-icons";
	content: "\2192";
	display: inline-block;
	min-width: 16px;
	font-size: 16px;
	line-height: 16px;
	margin-right: 5px;
	//vertical-align: sub;
	vertical-align: text-bottom;
	color: #FFFFFF;
	border-radius: 2px;
}

.doc-sub-nav {
	float: right;
}
.doc-sub-nav > * {
	vertical-align: middle;
}
.doc-sub-nav [class*="dr-icon"][class*="arrow-up"] {
	display: inline-block;
	text-indent: -9999px;
	width: 24px;
	height: 24px;
	overflow: hidden;
	margin-left: 10px;
}
.doc-sub-nav [class*="dr-icon"][class*="arrow-up"]:before {
	text-indent: 0;
	width: 24px;
	display: block;
}
*/

.doc-inline-nav {
	width: 100%;
	padding: 15px 0 20px;
}
.doc-menu-wrapper {
	background-color: #FFF;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
	-o-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    -webkit-transition: -webkit-box-shadow .1s;
	-moz-transition: -moz-box-shadow .1s;
    -o-transition: -o-box-shadow .1s;
    transition: box-shadow .1s;
}
.doc-inline-nav-fixed {
	z-index: 10000;
	position: fixed !important;
	top: 0 !important;
	margin-top: 0 !important;
	-webkit-box-shadow: 0 -5px 15px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 -5px 15px 10px rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0 -5px 15px 10px rgba(0, 0, 0, 0.25);
	box-shadow: 0 -5px 15px 10px rgba(0, 0, 0, 0.25);
	-webkit-transform: translate3d(0, 0, 0)
}
.doc-inline-nav ul {
	margin: 0 auto;
	max-width: 940px;
	display: block;
	min-height: 20px; 
}
.doc-inline-nav ul + ul {
	padding-top: 10px;
	border-top: 1px solid #CCC;
}
.doc-inline-nav li {
	display: inline-block;
	padding: 2px 10px; 
}
.doc-inline-nav li.selected {
	background-color: #000; /* #08c8ff */
	position: relative;
}
.doc-inline-nav li.selected:after,
.doc-inline-nav .doc-page-parent li.selected:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -5px;
    left: 50%;
    margin-left: -5px;
    width: 0;
    height: 0;
    border: 5px transparent solid;
    border-bottom-width:  0;
    border-top-color: #000; /* #08c8ff */
}
.doc-inline-nav li.inactive a {
	color: #CCC;
}
.doc-inline-nav li.inactive a {
	color: #CCC;
}
.doc-inline-nav li.selected a {
	color: #FFF;
}
.doc-inline-nav a {
	font-family: "gibsonRegular";
	font-size: 14px;
}
.doc-page-root a {
	font-family: gibsonSemiBold;
	text-transform: uppercase;
}
.doc-inline-nav .doc-page-children {
	border-color: #000; /* #08c8ff */
}
.doc-inline-nav .doc-page-parent li.selected {
	background-color: #CCC;
	position: relative;
}
.doc-inline-nav .doc-page-parent li.selected:after {
    border-top-color: #CCC;
}
body > .site-wrapper {
	margin-top: 0;
	padding-top: 38px;
}
body.frontpage > .site-wrapper {
	/*padding-top: 0;*/
}

header h1 {
	font: 24px/37px "gibsonRegular", "Arial", sans-serif;
	text-transform: uppercase;
}
header h1 span {
	font: 48px/1 "gibsonBold", "Arial Black", sans-serif;
	display: block;
}


code {
    display: inline-block;
    background-color: #F8F8F8;
    border: 1px solid #CCC;
    padding: 0 3px;
    border-radius: 2px;
	font: 13px/16px Consolas, "Liberation Mono", Courier, monospace;
}

pre code {
	display: block;
	width: 100%;
	padding: 6px 10px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	overflow: auto;
	line-height: 19px;
}

pre:last-child code {
	margin-bottom: 20px;
}

.doc-text {
	font-family: "gibsonRegular", "Arial", sans-serif;
	margin: 20px 0;
}

.doc-text p {
	font-size: 14px;
	margin-top: 10px;
	padding-bottom: 0;
}

.doc-text a:link,
.doc-text a:visited,
.doc-text a:hover,
.doc-text a:active {
	color: #08c8ff;
}

.doc-text ul {
	margin-top: 20px;
	margin-bottom: 20px;
} 

.doc-text ul li {
	margin-left: 20px;
	list-style-type: disc;
	color: #08c8ff;
}

.doc-text > h3 {
	margin-top: 40px;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
}
.doc-text > h4 {
	margin-top: 20px;
	font-size: 24px;
	line-height: 26px;
}
.doc-text > h5 {
	margin-top: 20px;
	font-size: 18px;
	line-height: 20px;
}
.doc-text > h6 {
	margin-top: 20px;
	font-size: 14px;
	line-height: 16px;
}
.doc-text h3 + p,
.doc-text h4 + p {
	margin-top: 10px;
}

.doc-text .section {
	margin-bottom: 20px;
}

.doc-text > p,
.doc-text > h3,
.doc-text > h2,
.doc-text ol.doc {
	max-width: 510px;
}

.doc-text p,
.doc-text li,
.doc-text li:before {
	font-size: 14px;
	color: #4C4C4C;
}

.doc-text b {
	font-weight: normal;
	font-family: "gibsonSemiBold", "Arial", sans-serif;
	color: #000;
}

.doc-text ol.doc {
    counter-reset: items;
}

.doc-text ol.doc > li {
	margin-top: 10px;
	padding-left: 20px;
}
.doc-text ol[class="doc"] > li + li {
	margin-top: 20px;
}
.doc-text ol.combine-layout > li {
	padding-left: 30px;
}
.doc-text ol.doc > li:before {
    counter-increment: items;
    content: counter(items) ".";
	display: block;
	float: left;
	margin-left: -20px;
	font-family: "gibsonBold", "Arial Black", sans-serif;
}

.doc-text ol.doc > li:before {
    content: counter(items);
	border-radius: 8px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	font-family: "gibsonBold", "Arial", sans-serif;
	font-size: 12px;
	display: inline-block;
	color: #FFF;
	background-color: #08c8ff;
	text-align: center;
	margin-right: 5px;
}

.doc-text ol.doc > li > ul.doc {
	margin-top: 0;
	margin-top: 5px;
	margin-bottom: 5px; 
}

.doc-text ol.doc > li > ul.doc > li > p {
	_margin-top: 0;
}

.doc-text ul.doc li {
	margin-left: 0;
	padding-left: 10px;
	list-style: none;
	color: #4C4C4C;
}

.doc-text ul.doc li a[class*="dr-icon-"] {
	padding-left: 25px;
	display: block;
	text-transform: uppercase; 
}

.doc-text ul.doc li a[class*="dr-icon-"]:before {
	float: left;
	margin-left: -25px;
}

.doc-text img {
	max-width: 100%;
	height: auto;
}

.doc-text .section > p {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 0; 
}
.doc-text .section > p + p {
	margin-top: 0;
}

.site-content > .doc-text {
	margin-left: 10px;
	margin-right: 10px;
}



.radio-logos .boxed {
	background-color: #888;
}
.tv-logos .item p,
.radio-logos .item p {
	padding-bottom: 0;
}
.tv-logos .item p + p,
.radio-logos .item p + p {
	margin-top: 10px;
}



@media only screen and (max-width: 700px) {

	.combine-layout.doc {
		margin-top: 20px !important;
	}
	.combine-layout.doc > * {
		margin-bottom: 0 !important;
	}
	.combine-layout.doc > * + * {
		margin-top: 20px !important;
	}
}
@media only screen and (min-width: 520px) and (max-width: 700px) {
	.combine-layout.doc > .span-4 {
		width: 50% !important;
	}
}
@media only screen and (max-width: 519px) {
	.combine-layout.doc > .span-4 {
		width: 100% !important;
	}
}


.doc-layouts {
	padding: 0 10px;
}

.doc-layouts .combine-layout {
    counter-reset: items;
    padding: 10px;
	background: #08c8ff url("../img/new-doc/combine-layout-divider.af5a367.png") -10px 2px repeat-y;
}
.doc-layouts .combine-layout.\(layout-8-4\) {
	background-position: 66.6666666666% 2px;
}
.doc-layouts .combine-layout.\(layout-6-6\) {
	background-position: 50% 2px;
}
.doc-layouts .combine-layout > * {
    position: relative;
	padding: 10px !important;
	margin-top: 0 !important;
}
.doc-layouts .combine-layout > *:before,
.doc-layouts .combine-layout > *:after{
    display: block;
    padding: 10px;
    font: bold 12px/1 Helvetica, Arial;
    color: #7f7f7f;
 }

.doc-layouts .combine-layout:before {      
    content: attr(class);
    color: #FFF;
    font: bold 18px/1 Helvetica, Arial;
    padding: 10px;
    display: block;
    text-align: left;
    float: none;
}
.doc-layouts .combine-layout > *:before {      
    content: attr(class);
    background-color: #FFF;
    min-height: 80px;
    -webkit-box-sizing: border-box; /* good old border-box */
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}
.doc-layouts .combine-layout > *:after {
    counter-increment: items;        
    content: counter(items);
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.doc-layouts .combine-layout > .\(large\):before {
    min-height: 280px;
}
.doc-layouts .combine-layout > .\(medium\):before {
    min-height: 130px;
}
.doc-layouts .combine-layout > .\(small\):before {
    min-height: 80px;
}

.doc-layouts .combine-layout + .combine-layout {
    margin-top: 20px;
}

.doc-layouts .combine-layout + .combine-layout::before {
	display: none;
}

.divider {
	display: inline-block;
	margin-right: 20px;
	height: 137px;
	border-left: 1px dotted #999999;
	vertical-align: text-bottom;
}

.swatch {
	display: inline-block;
	text-align: center;
	margin: 20px 20px 20px 0; 
	color: #000;
}
.swatch:before {
	content: " "; 
	display: block;
	border-radius: 50%;
	width: 100px;
	height: 100px;
	margin-bottom: 15px;
}
.swatch:after {
	display: block;
	content: " ";
	color: #808080;
}



.doc-ritzau .combine-layout > * > p span {
	margin: 0 auto;
}

.doc-grid ~ * {
	background: url("../img/new-doc/grid.af5a367.gif");
}
.doc-grid ~ .combine-layout {
	background-position: 10px 0;
}



/*

	Example pages

*/

/* example article */
.\(boxed-design\) > .site-wrapper {
	background: url("../img/new-doc/bg.af5a367.jpg") no-repeat fixed center 0 transparent;
}
.boxed,
.boxed-band,
.boxed-band:before,
.boxed-band:after,
.boxed-image {
	background-color: #E5E5E5;
	background-color: rgba(229, 229, 229, 0.5);
}
[class*="dr-site-factbox"] {
	background-color: #999;	
}

.radio-skin {
	background-color: #000;
}
.radio-skin > h2,
.radio-skin p,
.radio-skin a:link,
.radio-skin a:visited,
.radio-skin a:hover,
.radio-skin a:active {
	color: #FFF; 
}

.radio-skin .metainfo {
	color: #CCC; 
}

#markup-item-content-example {
    counter-reset: item-content;
	
}

#markup-item-content-example .heading-large,
#markup-item-content-example .metainfo + p,
#markup-item-content-example .dr-link:first-child,
#markup-item-content-example .linkbox {
	position: relative;
}

#markup-item-content-example .image-wrap:before,
#markup-item-content-example .heading-large:before,
#markup-item-content-example .metainfo:before,
#markup-item-content-example .metainfo .image-label:before,
#markup-item-content-example .metainfo + p:before,
#markup-item-content-example .dr-link:first-child:after,
#markup-item-content-example .linkbox:before {
    counter-increment: item-content;
    content: counter(item-content);
	position: absolute;
	left: -20px;
	top: 0;
	border-radius: 8px;
	margin-left: 2px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	font-family: "gibsonBold", "Arial", sans-serif;
	font-size: 12px;
	text-align: center;
	z-index: 1000; 
	display: block;
	color: #FFF;
	background-color: #08c8ff;
}
#markup-item-content-example .heading-large:before {
	margin-top: 5px;
}
#markup-item-content-example .metainfo:before {
	top: auto;
	left: auto;
	margin-top: -3px;
	margin-left: -18px;
}
#markup-item-content-example .metainfo .image-label:before {
	font-style: normal;
}
#markup-item-content-example .metainfo + p:before {
	top: 2px; 
}
#markup-item-content-example .linkbox ~ .linkbox:before {
    counter-increment: none;
	display: none; 
}



/* highlight linked content */
.\(example-page\) :target {
	position: relative; 
}
.\(example-page\) :target:before {
	content: " ";
	display: block;
	width: 100%;
	height: 100%;
	border: 10px solid #FFF;
	top: -10px;
	left: -10px;
	position: absolute;
	box-shadow: 0 0 8px 2px #08c8ff;
}

/* fixes for highlighted elements */

#markup-styling-section-boxed-band-example > .section {
	margin: 20px 10px 0;
}